﻿@using dbChange.Models.LIB;
@{
    ViewData["Title"] = "KiemTraMui3";
    Layout = "~/Views/Shared/_Layout_KS.cshtml";
    List<PL5_DanhMucVacxin> lsTenVacXin = ViewData["lsTenVacXin"] as List<PL5_DanhMucVacxin>;
    List<PL4_DiaDiemTiem> lsDiaDiem = ViewData["lsDiaDiem"] as List<PL4_DiaDiemTiem>;
    List<PL3_DanhMucHanhChinh> lsTinhThanh = ViewData["lsTinhThanh"] as List<PL3_DanhMucHanhChinh>;
}
<style>
    .hide{
        display:none;
    }
</style>
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="iq-card">
                    <div class="iq-card-header d-flex justify-content-between">
                        <div class="iq-header-title" style="        width: 100%;">
                            <h4 class="card-title text-uppercase" style="color:red;text-align:center">Phản ánh thông tin mũi 3</h4>
                        </div>
                    </div>
                    <form id="box_form_account" class="form_account_validation" novalidate>
                        <div class="iq-card-body">
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="tab-content mt-0" id="v-pills-tabContent">
                                        <div class="tab-pane fade show active" id="info-account" role="tabpanel" aria-labelledby="info-account-tab">

                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                </div>
                                                <div class="col-md-12 mb-3">
                                                    <label>Số điện thoại (đã khai cho mũi 1 và 2):</label>
                                                    <input type="text" class="form-control form-control-sm" value="" name="DienThoai" id="DienThoai" required>
                                                </div>
                                            </div>
                                            <button class="btn btn-primary bntTraCuu" type="button" style="    float: right;">Tra cứu</button>

                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row justify-content-between">
                                <div class="card-code1 hide" style="width:100%;">
                                    <div class="col-12">
                                        <div class="alert alert-primary" role="alert">
                                            Không tìm thấy thông tin!
                                        </div>
                                    </div>
                                </div>
                                <div class="card-code2 hide" style="width:100%;">
                                    <div class="col-12">
                                        <label>Họ tên:</label>
                                        <input type="text" class="form-control form-control-sm" name="HoTen" id="HoTen" required>
                                        <label>CMND hoặc CCCD:</label>
                                        <input type="text" class="form-control form-control-sm" name="CMND" id="CMND" required>
                                        <label>Ngày sinh:</label>
                                        <input type="text" class="form-control form-control-sm" name="NgaySinh" id="NgaySinh" required>
                                        <label>Tháng sinh:</label>
                                        <input type="text" class="form-control form-control-sm" name="ThangSinh" id="ThangSinh" required>
                                        <label>Năm sinh:</label>
                                        <input type="text" class="form-control form-control-sm" name="NamSinh" id="NamSinh" required>
                                        <label>Tên vắc xin:</label>
                                        <select name="TenVacXin" id="TenVacXin" class="form-control form-control-sm">
                                            <option value="">Chọn</option>
                                            @{
                                                foreach (PL5_DanhMucVacxin row in lsTenVacXin)
                                                {
                                                <option value="@row.TenVacxin">@row.TenVacxin</option>
                                                }
                                            }
                                        </select>
                                        <label>Ngày tiêm:</label>
                                        <input type="date" class="form-control form-control-sm" name="NgayTiem" id="NgayTiem" required>
                                        <label>Địa điểm tiêm:</label>
                                        <select style='margin-top:10px' class='form-control form-control-sm ' id='TinhThanhPho'>
                                            <option value="">Chọn</option>
                                            @{
                                                foreach (PL3_DanhMucHanhChinh row in lsTinhThanh)
                                                {
                                                    <option value="@row.Ten_TinhThanhPho">@row.Ten_TinhThanhPho</option>
                                                }
                                            }
                                        </select>
                                        <select style='margin-top:10px' class='form-control' id='QuanHuyen'></select>
                                        <select class="js-example-basic-single form-control form-control-sm " name="DiaDiemTiem" id="DiaDiemTiem"></select>
                                        <label>Số lô:</label>
                                        <input type="text" class="form-control form-control-sm" name="SoLo" id="SoLo">
                                        <input style="margin-top:15px;float:right;" type="button" id="XacNhan" name="XacNhan" class="btn btn-primary" value="Xác nhận" />
                                        <input style="margin-top:15px;float:left;" type="button" id="QuayLai" name="QuayLai" class="btn btn-danger" value="Quay lại" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

